<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<CellLayout>
	<MediumMeteor>
		<Location>459,528</Location>
	</MediumMeteor>
	<SmallMeteor>
		<Location>728,446</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>90,562</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>727,283</Location>
	</SmallMeteor>
	<MediumMeteor>
		<Location>505,234</Location>
	</MediumMeteor>
	<LargeMeteor>
		<Location>186,118</Location>
	</LargeMeteor>
	<SmallMeteor>
		<Location>723,112</Location>
	</SmallMeteor>
</CellLayout>